Support » Plugin: Disable Gutenberg » PHP 8?

  • Resolved Complectia

    (@complectia)


    Has this plugin been tested with and does it support PHP 8? WordPress still lists compatibility as ‘beta’.

Viewing 1 replies (of 1 total)
  • Plugin Author Jeff Starr

    (@specialk)

    Yes, all of my plugins are developed on the latest versions of PHP (currently I dev/test on both 8.0 and 8.1).

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.